/* ORANGE STYLE */




/*-----------------------------------------------------------------------------------*/
/*	Body
/*-----------------------------------------------------------------------------------*/

a {
	color: #f05a41;
}

a:hover { 
	color: #f05a41;
}

/*-----------------------------------------------------------------------------------*/
/*	Menu Bar
/*-----------------------------------------------------------------------------------*/


#top-navigation {
    background: #f05a41;
    border-bottom: 1px solid #f05a41;
}

.top-menu-left {
    background: url("images/divider.png") no-repeat right top;
}

.top-menu-left li {
    background: url("images/divider.png") no-repeat left top;
}

.top-menu-right {
    background: url("images/divider.png") no-repeat right top;
}

.top-menu-right li {
    background: url("images/divider.png") no-repeat left top;
}


.top-menu-right li:hover >a{
    background: #FFF;
    color: #f05a41 !important;
}
.top-menu-right li:hover > a span{
    color: #f05a41 !important;
}

.top-menu-left .pri-menu > li:hover a{
    background: #FFF;
    color: #f05a41;

}

.top-menu-left .pri-menu > li:hover a{
    color: #f05a41;
}

.top-menu-left .pri-menu > li > ul.sub-menu > li a:hover{
    color: #f05a41;
}

.top-menu-left .pri-menu > li > ul.sub-menu > li:hover > a{
    color: #f05a41;
}



.top-menu-left li.small-logo a {
    background: #f05a41;
}

.top-menu-left li.small-logo a:hover {
    color: #f05a41;
}


#top-navigation .top-menu-left li.categories a:hover {
    color: #f05a41;
}

#top-navigation .top-menu-left li .dropdown-menu.categories li a:hover {
    color: #f05a41;
}



#top-navigation .top-menu-left li.hot-tags a:hover {
    color: #f05a41;
}

#top-navigation .top-menu-left .hot-tags-menu li a {
    background: #f05a41;
}

#top-navigation .top-menu-left .hot-tags-menu li a:hover {
    color: #f05a41;
}

#top-navigation .top-menu-right li.search a:hover {
    color: #f05a41;
}


#top-navigation .top-menu-right li.twitter a:hover {
    color: #f05a41;
}

#top-navigation .top-menu-right li.share a:hover {
    color: #f05a41;
}


/*-----------------------------------------------------------------------------------*/
/*	Random Article
/*-----------------------------------------------------------------------------------*/


#random-section .random-title h3 {
	background: #f05a41;
}

#random-section .random-title {
	background: url("images/random-arrow.png") no-repeat right top;
}

#random-section .random-article h4 a:hover {
	color: #f05a41;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#random-section .random-article {
    background: #f05a41;
}

}

@media only screen and (max-width: 479px) {

#random-section .random-article {
    background: #f05a41;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
#random-section .random-article {
    background: #f05a41;
}

}


/*-----------------------------------------------------------------------------------*/
/*	Articles
/*-----------------------------------------------------------------------------------*/

.grid-big .hentry h2.post-title a:hover,
.grid-small .hentry h2.post-title a:hover,
.grid-big-second .hentry h2.post-title a:hover,
.grid-small-second .hentry h2.post-title a:hover,
.block .hentry .post-content-right h2.post-title a:hover,
.widget .widget-tabs .widget-tab li h4 a:hover,
.uxde_posts_widget .post-title a:hover, 
.uxde_popular_widget .post-title a:hover,
.block.loop-single .hentry .related-posts h4.related-article a:hover {
	color: #f05a41;
}

.grid-big-second .hentry .meta-author a {
    color: #f05a41;
}

.grid-big-second .hentry .meta-author a:hover {
	color: #f05a41;
}

.grid-small-second .hentry .meta-author a {
	color: #f05a41;
}

.grid-small-second .hentry .meta-author a:hover {
	color: #f05a41;
}

.breadcrumbs a:hover {
	color: #f05a41;
}

.block.loop-single .hentry .post-content .post-content-right .meta-info a, 
.block.loop-single .hentry .post-content .post-content-right .meta-info a:hover {
    color: #f05a41;
}

.block.loop-single .hentry .related-posts .meta-category a {
	background: #f05a41;
}


/*-----------------------------------------------------------------------------------*/
/*	Pagination
/*-----------------------------------------------------------------------------------*/

.pagination a, .pagination span {
    background: #f05a41;
}


/*-----------------------------------------------------------------------------------*/
/*	Widgets
/*-----------------------------------------------------------------------------------*/


.widget ul li a {
    color: #f05a41;
}

.widget .widget-tabs ul.drop li.ui-tabs-active a {
    color: #f05a41;
}

.widget .widget-tabs ul.drop li.ui-tabs-active a:hover {
    color: #f05a41;
}

.widget .widget-tabs ul.drop li a:hover {
	color: #f05a41;
}


#sidebar .uxde_categories_widget li:hover span {
	background: #f05a41;
}

.uxde_tweet_widget ul li span a {
    color: #f05a41;
}

#sidebar .widget_categories li a:hover, #sidebar .widget_archive li a:hover, #sidebar .widget_meta li a:hover, #sidebar .widget_pages li a:hover {
	color: #f05a41;
}

#sidebar .uxde_newsletter_widget input[type="submit"] {
	background: #F05A41;
}

#sidebar .uxde_newsletter_widget input[type="submit"]:hover {
	background: #DB3F25;
}


/*-----------------------------------------------------------------------------------*/
/*	Comments
/*-----------------------------------------------------------------------------------*/


a.comment-reply-link {
    color: #f05a41;
}

#respond #submit {
    background: #f05a41;
}

/*-----------------------------------------------------------------------------------*/
/*	Footer 
/*-----------------------------------------------------------------------------------*/


.footer-widgets .uxde_newsletter_widget input[type="submit"] {
	background: #F05A41;
	box-shadow: none;
}

.footer-widgets .uxde_newsletter_widget input[type="submit"]:hover {
	background: #DB3F25;
}

#copyright-nav ul li a {
    color: #f05a41;
}

#back-top span {
    background: #f05a41 url("images/back-top.png") no-repeat;
}


/*-----------------------------------------------------------------------------------*/
/*	Page Templates
/*-----------------------------------------------------------------------------------*/


.archive-lists .archives ul li:hover span {
	background: #f05a41;
}

.archive-lists .categories ul li:hover span {
	background: #f05a41;
}

.block.loop-single .hentry .archive-lists ul li .widget-post .meta-category a {
	background: #f05a41;
}

.block.loop-single .hentry .archive-lists ul li .widget-post h4 a:hover {
	color: #F05A41;
}

/*-----------------------------------------------------------------------------------*/
/*	Review System
/*-----------------------------------------------------------------------------------*/

#review-box ul li .review-criteria-bar {
    background-color: #f05a41 ! important;
}

#review-box .review-total-score .right {
    background: #f05a41 ! important;
}

.widget .review-badge {
    background: #f05a41 ! important;
}